Subject: bug#52295: 28.0.90; Killing text results in coding system complaint

From: Po Lu <[email-masked]>
Date: Sun, 12 Dec 2021 18:58:22 +0800

Eli Zaretskii <[email-masked]> writes:

>> ??? It appears that coding_from_cp is actually returning nil in this
>> case.
>> 
>> This must be a bug in intern, because I don't see how else it could
>> possibly return nil.

> It could also be some memory-related snafu, or some stupid omission
> during startup when we run on Windows 9X.

FWIW, the problem doesn't appear with an unexec build (though I did have
to fix the build process somewhat to get unexec to work on the build
system running MSYS).

I will build a pdumper build with all the usual debug options and see
what comes up.